<!-- Trusted Shops Integration START-->
    <div id="trustedShopsCheckout" style="display: none;">
        <span id="tsCheckoutOrderNr"><?php echo $order->get_order_number(); ?></span>
        <span id="tsCheckoutBuyerEmail"><?php echo $order->billing_email; ?></span>
        <span id="tsCheckoutOrderAmount"><?php echo $order->order_total; ?></span>
        <span id="tsCheckoutOrderCurrency"><?php echo $order->order_currency; ?></span>
        <span id="tsCheckoutOrderPaymentType"><?php echo $order->payment_method_title; ?></span>
 
    <?php
    foreach ( $order->get_items() as $item_id => $item ) {
        $product = apply_filters( 'woocommerce_order_item_product', $item->get_product(), $item );
        $tsproduct = wc_get_product( $item['product_id'] );
        echo '<span class="tsCheckoutProductItem">
        <span class="tsCheckoutProductUrl">'.get_permalink($item['product_id']).'</span>
        <span class="tsCheckoutProductImageUrl">'.get_the_post_thumbnail_url( $tsproduct->get_id(), 'full' ).'</span>
        <span class="tsCheckoutProductName">'.$item['name'].'</span>
        <span class="tsCheckoutProductSKU">'.$tsproduct->get_sku().'</span>
        <span class="tsCheckoutProductGTIN"></span>
        </span>';
        echo "<br>";
    }
    ?>
    </div>
<!-- Trusted Shops Integration END-->